
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34928.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ScannerMauiTest", "ScannerMauiTest\ScannerMauiTest.csproj", "{5264B05B-CCDB-48FB-B535-A070D667C072}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary_ScannerSdk", "ClassLibrary_ScannerSdk\ClassLibrary_ScannerSdk.csproj", "{D1FE0947-6599-47B5-AA3F-20512A169915}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5264B05B-CCDB-48FB-B535-A070D667C072}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5264B05B-CCDB-48FB-B535-A070D667C072}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5264B05B-CCDB-48FB-B535-A070D667C072}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{5264B05B-CCDB-48FB-B535-A070D667C072}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5264B05B-CCDB-48FB-B535-A070D667C072}.Release|Any CPU.Build.0 = Release|Any CPU
		{5264B05B-CCDB-48FB-B535-A070D667C072}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1FE0947-6599-47B5-AA3F-20512A169915}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B7E72CC9-7E0A-4A12-934F-9E715EF58CD3}
	EndGlobalSection
EndGlobal
